<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage  Blogable
 * @since  Blogable 1.0.0
 */

/**
 * blogable_footer_primary_content hook
 *
 * @hooked blogable_add_subscribe_section -  10
 *
 */
do_action( 'blogable_footer_primary_content' );

/**
 * blogable_content_end_action hook
 *
 * @hooked blogable_content_end -  10
 *
 */
do_action( 'blogable_content_end_action' );

/**
 * blogable_content_end_action hook
 *
 * @hooked blogable_footer_start -  10
 * @hooked Blogable_Footer_Widgets->add_footer_widgets -  20
 * @hooked blogable_footer_site_info -  40
 * @hooked blogable_footer_end -  100
 *
 */
do_action( 'blogable_footer' );

/**
 * blogable_page_end_action hook
 *
 * @hooked blogable_page_end -  10
 *
 */
do_action( 'blogable_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
